html #wpadminbar {
    position: fixed
}

body,
html,
cite,
code {
    font-family: "Gotham SSm A", "Gotham SSm B", 'Open sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5
}

a,
a:visited {
    text-decoration: underline;
    color: #260859;
}

a:hover {
    text-decoration: underline;
    color: #007c78;
}

.main-menu-wrapper a,
.side-menu a {
    text-decoration: none!important
}

.header {
    background: linear-gradient(to bottom, #4d1979 0, #260859 100%) #260859;
    border-bottom: 1px solid #00203f;
    width: 100%
}

.header .logo {
    margin-top: 10px;
    margin-bottom: 20px
}

.header .select {
    float: right;
    width: 100%
}

.header .pull-right {
    width: 100%
}

.header select {
    float: right;
    border-radius: 0;
    margin-top: 20px;
    padding: 0 20px 0 0
}

.header ul.header-menu {
    list-style-type: none;
    float: right;
    background: #8c72ba;
}

.header ul.header-menu li {
    float: left;
    margin: 0
}

.header ul.header-menu li a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    border-right: 1px solid #a182c6;
    display: block;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 0;
    padding: 0 19px
}

.last {
   background-color: #F0B323;
}
.header ul.header-menu li a:hover {
    color: #260859;
    background-color: #cfd6de
}

.header ul.header-menu li:last-child a {
    border-right: none
}

.header ul.header-sub-menu {
    float: right;
    list-style-type: none
}

.header ul.header-sub-menu li {
    float: left;
    margin: 0 0 0 20px
}

.header ul.header-sub-menu li a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    display: block;
    font-size: 13px;
    margin: 0
}

.header ul.header-sub-menu li a:hover {
    text-decoration: underline
}

.header .searchform {
    float: right;
    margin-top: 20px;
    margin-right: 20px
}

.header .searchform input {
    height: 26px!important;
    border-radius: 0!important
}

.header .searchform input[type=text] {
    width: 150px
}

.header .searchform input[type=submit],
.header .searchform label {
    display: none!important
}

@media (max-width:767px) {
    .header ul.header-menu,
    .header ul.header-sub-menu {
        width: 50%;
        float: left
    }
    .header ul.header-menu {
        background-color: transparent
    }
    .header ul.header-menu li a,
    .header ul.header-menu li a:hover,
    .header ul.header-sub-menu li a {
        padding: 0;
        border: none;
        background: 0 0;
        color: #FFF;
        font-size: 13px;
        line-height: 26px
    }
    .header ul.header-menu li a:hover {
        text-decoration: underline
    }
    .header ul.header-menu li,
    .header ul.header-sub-menu li {
        width: 100%
    }
    .header .pull-right select {
        width: 100%;
        margin: 10px 0
    }

}
    .header .searchform {
        margin: 10px 0 20px;
        width: 100%
    }
    .header .searchform input {
        width: 100%!important
    }
}

.main-menu-wrapper {
    border-top: 1px solid #6d5e88;
    background: linear-gradient(to bottom, #4d1979 0, #260859 100%) #260859;
    border-bottom: 1px solid #00203f;
    width: 100%;
}

#navigation {
    margin: 0!important
}

#navigation ul li {
    height: 50px;
    line-height: 50px;
    color: #FFF;
    text-decoration: none;
    display: block;
    float: left
}

#navigation ul li a {
    background: 0 0;
    border: none;
    line-height: 50px;
    font-weight: 400;
    padding: 0 1em;
    color: #FFF
}

#navigation li.menu-item a:hover,
#navigation li.page_item a:hover {
    color: #FFF;
}

#navigation ul li:hover {
    background-color: #572b8e;
    color: #FFF;
    text-decoration: none
}

#navigation ul li.active,
#navigation ul li.active a {
    background-color: #8c72ba;
}

#navigation ul.children,
#navigation ul.sub-menu {
    background: #572b8e!important;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 1em
}

#navigation ul.children li,
#navigation ul.sub-menu li {
    border: none;
    background: #572b8e!important;
    height: auto;
    margin: 0;
    padding: 0
}

#navigation ul.children li a,
#navigation ul.sub-menu li a {
    background: #572b8e!important;
    border-radius: 0;
    border-bottom: none;
    position: static;
    padding: 0 5px;
    margin: 0;
    line-height: 2.5
}

#navigation ul.children li a:hover,
#navigation ul.sub-menu li a:hover {
    background: #cfd6de!important;
    border-bottom: none;
    color: #000
}

#navigation li:hover ul.sub-menu li,
#navigation li:hover ul.sub-menu li a {
    display: block!important
}

#footer {
    border-top: 1px solid #d6d6d6;
    font-size: .9em;
    margin: 2em auto 0;
    clear: both;
    padding: 2em 0
}

#footer li.menu-item a,
#footer li.page_item a {
    border: none;
    text-decoration: underline
}

#footer li.menu-item a:hover,
#footer li.page_item a:hover {
    text-decoration: none
}

#footer li {
    border-bottom: 1px solid #e8e8e8
}

.footer-border {
    border-top: 1px solid #d6d6d6
}

.footer {
    background-color: #260859;
    border-top: 1px solid #00203f;
    margin-top: 4em;
    padding-top: 1em;
    padding-bottom: 1em;
    color: #FFF
}

.footer a:hover {
    color: #FFF
}

.footer p {
    color: #FFF;
    font-size: 14px;
    font-weight: 400
}

.footer a i.fa {
    color: #ddd;
    margin: 0 8px 0 0;
    font-size: 25px
}

.footer a i.fa:hover {
    color: #fff
}

.footer .get_started {
    text-transform: uppercase;
    text-align: center;
    background-color: #4d1979;
    margin-top: -15px;
    padding: 20px;
}


.footer .get_started a {
top: -3px;
display: inline-block;
zoom: 1;
color: #fff;
font-size: 16px;
line-height: 25px;
font-weight: 400;
padding: 10px 20px 10px 20px;
text-decoration: none;
border: 1px solid #fff;
margin: 10px 0 0 10px;
position: relative;
}

.footer .get_started a:hover {
    background-color: #260859;
    }


.footer .connect_button {
    /*! background-color: #7297ba; */
    display: inline-block;
    zoom: 1;
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    padding: 0 20px;
    text-decoration: none;
    border: 1px solid #ddd;
    margin: 0 0 0 10px;
    position: relative
}

.footer .connect_button:hover {
    border: 1px solid #FFF
}

.footer .iamacc {
    text-indent: -9999px;
    display: block;
    float: left;
    width: 128px;
    height: 26px;
    margin: 0;
    background: url(https://www.austincc.edu/sites/all/themes/subtheme01/img/iamacc_postscript3.png) no-repeat
}

.footer .iamacc:hover {
    background-position: 0 -26px
}

.footer .social {
    border-bottom: 1px solid #1f0749;
    background: #260859;
    background: -moz-linear-gradient(top, #260859 0, #4d1979 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #260859), color-stop(100%, #4d1979));
    background: -webkit-linear-gradient(top, #260859 0, #4d1979 100%);
    background: -o-linear-gradient(top, #260859 0, #4d1979 100%);
    background: -ms-linear-gradient(top, #260859 0, #4d1979 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#260859', endColorstr='#4d1979', GradientType=0);
    background: linear-gradient(top, #260859 0, #4d1979 100%);
    padding-bottom: 0
}

.footer .social .col-md-6 {
    margin-bottom: 8px
}

.footer h2 {
    border-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 5px;
    color: #eee;
    line-height: 1.5
}

.footer .links {
    padding: 20px 0;
    line-height: 1.5
}

.footer .links a {
    color: #FFF;
    display: block;
    margin: 0 0 2px;
    font-size: 12px;
    text-decoration: none
}

.footer .links a:hover {
    text-decoration: underline
}

.footer .links .item {
    padding: 0 0 20px
}

.footer address {
    font-size: 13px
}

h1,
h2,
h3,
h4 {
    margin-top: 0
}

h1 {
    color: #260859;
    font-size: 32px;
    line-height: 34px;
    font-weight: 400;
    margin: 0 0 20px
}
/*
h2 {
    color: #572b8e;
    font-size: 22px;
    line-height: 24px;
    font-weight: 400;
    margin: 0 0 10px
}

h3 {
    color: #000;
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    margin: 0 0 10px
}
*/

h2 {color: #2b2b2b; font-size: 22px; line-height: 24px; font-weight: 400; margin: 1.6em 0 0.75em 0;}
h3 {color: #572b8e; font-size: 18px; line-height: 20px; font-weight: 500; margin: 2em 0 0.75em 0;}
h4 {font-weight: 300;font-size: 16px; margin: 2em 0 0.75em 0;}
h5 {font-weight: 300; font-size: 14px; color: #999; margin: 2em 0 0.75em 0;}
h6 {font-weight: 500; font-size: 10px; color: #6F6F6F; margin: 2em 0 0.75em 0;}
p {font-size: 16px; color: #6a6a6a; line-height: 1.6em; font-weight: 400;}
hr {margin: 0; padding: 0; border: none; height: 1px; background: #e1e1e1;}

h2.entry-title{
    margin-top:0;
}

ol,
ul {
    margin-bottom: 20px;
    margin-left: 0;
}
ol{
    margin-left: 10px;
}
ul li {margin: 0 0 5px 15px; padding: 0; line-height: 2.0em;}
ol li {margin: 0 0 5px 15px; padding: 0; line-height: 2.0em;}

.header ol,
.header ul {
    margin-bottom: 10px
}

img {
    max-width: 100%;
    display: block;
    margin-bottom: 1em
}

input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
    width: 250px;
    max-width: 100%;
    display: block;
    margin-bottom: 1em;
    border: 1px solid;
    border-color: #848484 #c1c1c1 #e1e1e1;
    padding: 2px 3px;
    box-sizing: border-box;
    font-size: 13px;
    border-radius: 0
}

input[type=checkbox],
input[type=radio] {
    margin: 0 5px 0 0
}

input[type=checkbox]+label,
input[type=radio]+label {
    margin-bottom: 1em;
    position: relative;
    top: -1px;
    font-weight: 400;
    font-size: 13px
}

textarea {
    width: 350px;
    resize: vertical
}

a.button.blue,
button,
input[type=button],
input[type=reset],
input[type=submit] {
    margin-left: 0!important
}

.button,
button,
input[type=button],
input[type=submit] {
    margin: 0 0 1em;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FA8125), color-stop(1, #FF542E)) #FA8125;
    background: -moz-linear-gradient(center top, #FA8125 5%, #FF542E 100%) #FA8125;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FA8125', endColorstr='#FF542E');
    border: 1px solid #FA8125;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    font-weight: 400;
    padding: 2px 20px;
    text-decoration: none;
    text-align: left;
    box-sizing: border-box;
    display: block;
    border-radius: 0;
    text-shadow: none;
    box-shadow: none;
    outline: 0!important
}

.button:active,
.button:hover,
button:active,
button:hover,
input[type=button]:active,
input[type=button]:hover,
input[type=submit]:active,
input[type=submit]:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF542E), color-stop(1, #FA8125)) #FF542E;
    background: -moz-linear-gradient(center top, #FF542E 5%, #FA8125 100%) #FF542E;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FF542E', endColorstr='#FA8125');
    box-shadow: none
}

.button.blue,
button.blue {
    background: #572b8e;
    border: 1px solid #260859;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.button.blue:hover,
button.blue:hover {
    background-color: #7297ba;
    border: 1px solid #597c9d;
    text-shadow: 1px 1px 2px #597c9d
}

.button.expand,
button.expand {
    display: block;
    width: 100%
}

.side-menu {
    width: 100%;
    margin-bottom: 2em
}

.side-menu h2 {
    cursor: pointer
}

.side-menu ul li a {
    display: block
}

.side-menu>ul>li {
    display: block;
    padding: .5em .3em;
    background-color: #fff;
    font-size: 14px;
    line-height: 16px;
    color: #260859;
    text-decoration: none;
    border-top: 1px solid #cfd6de;
    border-left: 5px solid #cfd6de;
    border-right: 1px solid #cfd6de;
    border-bottom: 1px solid #CFD6DE;
    margin: 0;
    box-sizing: border-box
}

.side-menu ul>li:hover>a:first-child {
    background-color: #007c78;
    color: #FFF
}

.side-menu>ul>li:first-child {
    border-left: 5px solid #ff542e
}

.side-menu>ul>li:first-child a {
    font-weight: 700!important;
    background: #eee
}

.side-menu>ul>li.current_page_item>a {
    background-color: #260859
}

.side-menu ul li li {
    border-bottom: 1px solid #aaa
}

.side-menu ul li li:last-child {
    border-bottom: none
}

.side-menu ul li li:hover a {
    background-color: #7297ba!important
}

.side-menu ul li ul {
    padding: 3px 0 3px 8px
}

.side-menu li.current_page_item>a {
    color: #FFF;
    background-color: #260859
}

.side-menu .button {
    margin-bottom: 1em!important
}

.side-menu h2,
.side-menu h2:hover {
    background-color: #260859;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    color: #FFF
}

.side-menu h3,
.side-menu h3:hover {
    background-color: #eee;
    font-size: 14px;
    font-weight: 700;
    margin: 0
}

.side-menu h2 a,
.side-menu h3 a {
    color: inherit;
    text-decoration: inherit
}

.side-menu ul {
    list-style-type: none;
    background-color: #cfd6de;
    padding: 0;
    margin: 0
}

.side-menu ul li {
    color: #000;
    display: block;
    /* width: 100%; */
    padding: 0
}

.side-menu ul li>a.last,
.side-menu ul li>div.last,
.side-menu ul li>span.last {
    border-bottom: none
}

.side-menu ul li>a {
    color: #260859;
    background-image: none;
    font-weight: 400!important;
    display: block;
    padding: .2em .3em
}

.side-menu>ul>li>a {
    padding: .5em .3em
}

.main_term ul,
.main_term ul li {
    padding: 0;
    margin: 0 0 .5em;
    list-style-type: none
}

.main_term ul {
    margin-bottom: 1em
}

.main_term .no_header {
    padding-top: 38px
}

@media (max-width:990px) {
    .main_term .no_header {
        padding-top: 0
    }
}

.main-row {
    margin-top: 2em
}

#footermenu {
    display: none!important
}

img.feature-banner {
    width: 100%;
    height: auto;
    margin-bottom: 2em
}

table {
    color: #404040;
    width: 100%
}

/*table th {
    background: #737373;
    color: #FFF;
    font-size: 12px;
    font-weight: 400
}*/

table th {background: #0079c1; color: #FFF; font-size: 16px; font-weight: normal;}
table td {background: #EEF1F5; border: 1.5px solid #FFF; padding: 10px; vertical-align: middle; }
table tr:hover td, table tr.even:hover td.active, table tr.odd:hover td.active {background: #FFFEEE;}

/*table tr:hover td {
    background: #FFFEEE
}*/

/*table td {
    background-color: #DCDCDC;
    border: 1.5px solid #FFF;
    padding: 10px;
    vertical-align: middle
}*/

#searchform label {
    display: block
}

#comments h6 {
    font-family: 'Open sans', sans-serif
}

.post-loop-thumb {
    float: left;
    margin-right: 1em
}

.entry-title .post-edit-link {
    font-size: .75em;
    margin-left: 10px
}

.entry-meta {
    margin: 0;
    padding-bottom: 8px
}

h2.post-loop-title {
    margin-bottom: 8px
}

@media (max-width:787px) {
    #sidebar {
        margin: 2em 0 0
    }
}

.post.post-loop-item {
    float: left;
    margin-bottom: 10px;
    width: 100%
}

.post-loop-item img,
.post-loop-item p:last-child {
    margin-bottom: 0
}

.post-loop-item .entry-meta {
    border: none
}

.entry-content img {
    float: left;
    margin: 0 20px 10px 0
}

ul#breadcrumbs {
    list-style-type: none;
    float: right
}

ul#breadcrumbs li {
    float: left;
    margin-left: 10px
}

img.featured_banner {
    width: 100%;
    height: auto
}

.print-logo {
    display: none;
}

blockquote {color:#000; line-height:inherit; border-left:none; display: block; background: #fff; padding: 45px 30px 35px 45px; margin: 0 0 20px; position: relative; text-align: justify; font-style: italic; letter-spacing: 0.05em; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;}
blockquote::before{content: "\201C"; font-weight: 700; font-size: 60px; color: #999; position: absolute; left: 10px; top:-10px;}
cite::before {content: "—";color: #0077e7;font-size: 10px;}

dt{
    font-size: 18px;
    margin:0;
    font-weight: 300;
}
dd {
    padding-left: 10px;
    font-size: 0.9em;
    font-style: italic;
    margin-bottom: 20px;
}
code{
    color: inherit;
    font-size: inherit;
    background: transparent;
    background-color: transparent;
    border:none;
}